{
  "paths": [
    {
      "_path": "lib/R/library/Seurat/CITATION",
      "path_type": "hardlink",
      "sha256": "c715664211803584cce27787d23a482ddb519f35f9bd5302e0adecc22c28f70d",
      "size_in_bytes": 769
    },
    {
      "_path": "lib/R/library/Seurat/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "1099c9a4e4fb98de87529b94f48ffd9014c0a89b74af0e6ef1b6876e7bdea1e8",
      "size_in_bytes": 3642
    },
    {
      "_path": "lib/R/library/Seurat/INDEX",
      "path_type": "hardlink",
      "sha256": "00d4dc25fb90fa40706ed4fa41fd1e843e7ae223d1649329a99a9e03859413c9",
      "size_in_bytes": 12181
    },
    {
      "_path": "lib/R/library/Seurat/LICENSE",
      "path_type": "hardlink",
      "sha256": "589ed823e9a84c56feb95ac58e7cf384626b9cbf4fda2a907bc36e103de1bad2",
      "size_in_bytes": 35141
    },
    {
      "_path": "lib/R/library/Seurat/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "4c1ca3ef645f4afb73d260cd23889334441d38fd16c55ec14b511444229ad7e8",
      "size_in_bytes": 6326
    },
    {
      "_path": "lib/R/library/Seurat/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "05280ce5c9d2bd698b8b48753763b00a6d57a96f414af2587fbde7bf7b74888d",
      "size_in_bytes": 139
    },
    {
      "_path": "lib/R/library/Seurat/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "79a0197390e6502dd95396d9acb73882afc9688bcdbf20fbecafd39f92cc9bc3",
      "size_in_bytes": 112
    },
    {
      "_path": "lib/R/library/Seurat/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "6a1ae80431c5b5fa076e5a3dc6b986f637732afb305cb5cb19615b587a1574bf",
      "size_in_bytes": 5378
    },
    {
      "_path": "lib/R/library/Seurat/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "23541d2f168ddd31a3b5e89937b8e4f1d0c4425fb32440a1b9ee1609648f2432",
      "size_in_bytes": 3003
    },
    {
      "_path": "lib/R/library/Seurat/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "5813b9e587413cf57f987d428ee54f360d82f14a486d46474c693b0a6eb4738b",
      "size_in_bytes": 3432
    },
    {
      "_path": "lib/R/library/Seurat/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "f8906bfa466c06b7c6ac668bf1c19659aa02a8c3e4899fd7da527f865e5671e3",
      "size_in_bytes": 2449
    },
    {
      "_path": "lib/R/library/Seurat/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "e181fe6c42848d715b98bb1721645141f6fc5d185d06cc84ef202d5bc38b0c44",
      "size_in_bytes": 9855
    },
    {
      "_path": "lib/R/library/Seurat/NEWS.md",
      "path_type": "hardlink",
      "sha256": "5a7455e940e44022b211fd08b11b958bd65c9c2c65111399aeb977ca9a21a0a6",
      "size_in_bytes": 2497
    },
    {
      "_path": "lib/R/library/Seurat/R/Seurat",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/Seurat/R/Seurat.rdb",
      "path_type": "hardlink",
      "sha256": "29fab5fb037ecf8cbaa3a213c729c1c0fc126dd1253724f1960a38efcff41bca",
      "size_in_bytes": 290531
    },
    {
      "_path": "lib/R/library/Seurat/R/Seurat.rdx",
      "path_type": "hardlink",
      "sha256": "643a4686ad76bc3471b89d6e5eec35c3fe1ffb3936f856ac78eaf4d480d47b1c",
      "size_in_bytes": 5655
    },
    {
      "_path": "lib/R/library/Seurat/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "3362544faeb1313739357d45ce5e65fba7e8103bd47113449beb163310dd5ff8",
      "size_in_bytes": 187608
    },
    {
      "_path": "lib/R/library/Seurat/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "8176aae60fcf534f10ea7a7d84f0076eedbe2830727fcfd01a9944df162f5bc9",
      "size_in_bytes": 90
    },
    {
      "_path": "lib/R/library/Seurat/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "48887c2b7d89809e1f04ca965f1e2fb50dfaab66d9a9b8cd6d2159cd669750ef",
      "size_in_bytes": 150
    },
    {
      "_path": "lib/R/library/Seurat/extdata/pbmc_raw.txt",
      "path_type": "hardlink",
      "sha256": "b75c2f5652cde57909069311faa9745cc65d9d1500221062d4f9fa9fddcf6648",
      "size_in_bytes": 39888
    },
    {
      "_path": "lib/R/library/Seurat/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "3d1defae120868003bde5327566e35d9ec2e362ff3b34b197374dea216552442",
      "size_in_bytes": 7379
    },
    {
      "_path": "lib/R/library/Seurat/help/Seurat.rdb",
      "path_type": "hardlink",
      "sha256": "aa5cf863e066a4055eb340327fa43b4907923cfcfebb1e6a953a27afa9c84cd5",
      "size_in_bytes": 336701
    },
    {
      "_path": "lib/R/library/Seurat/help/Seurat.rdx",
      "path_type": "hardlink",
      "sha256": "867ca88e5e7a7d086ccfc10d56741cf59fcf66936124b86796c871aec07a2d4e",
      "size_in_bytes": 3820
    },
    {
      "_path": "lib/R/library/Seurat/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "0c10e1cc02492d9418997757f32cf279d92ae8d5600d2ff672e1a3ed7981b72b",
      "size_in_bytes": 2282
    },
    {
      "_path": "lib/R/library/Seurat/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "db1d9ae3307742f4cde9f93b74cb435d51b411cd7686e5067774b68dfa81832b",
      "size_in_bytes": 1596
    },
    {
      "_path": "lib/R/library/Seurat/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "c706ca55ccee6b4356112d8f627534ff21ba469c04a0724221e08d27ff523b3d",
      "size_in_bytes": 39087
    },
    {
      "_path": "lib/R/library/Seurat/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/Seurat/java/ModularityOptimizer.jar",
      "path_type": "hardlink",
      "sha256": "2429f3af6e9ded41ca92538fde84dd5741b0d3267292533c05bd640bc1efdaa7",
      "size_in_bytes": 16289
    },
    {
      "_path": "lib/R/library/Seurat/libs/Seurat.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/r-seurat_1526231402658/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "2d6b8e20de28dbc8be08de9282fa9a61a896e679ff9a2eb9c115a653786d4aa9",
      "size_in_bytes": 1754283
    }
  ],
  "paths_version": 1
}